Endpoint
Solicitud
Cuerpo de la solicitud
string
requerido
Nuevo nombre del folder
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New ID_Check v2.6.11 — a new ID recognition engine improves OCR for Korean documents, PII masking is now set from the dashboard, and submissions can be searched by custom fields (cf1–cf3). See what's new →
New ID_Check v2.6.11 — a new ID recognition engine improves OCR for Korean documents, PII masking is now set from the dashboard, and submissions can be searched by custom fields (cf1–cf3). See what's new →
Actualice el nombre de una carpeta.
PATCH /v1/folders/{folderId}
curl -X PATCH "https://client-omni-api.argosidentity.com/v1/folders/{folderId}" \
-H "x-api-key: your-api-key-here" \
-H "Content-Type: application/json" \
-d '{
"name": "ID Documents"
}'
{
"id": "fld_xyz789",
"profileId": "pf_a1b2c3d4",
"name": "ID Documents",
"isDefault": false,
"itemsCount": 3,
"createdAt": "2026-03-15T10:30:00Z",
"updatedAt": "2026-03-15T11:00:00Z"
}
| Status | Code | Descripción |
|---|---|---|
| 400 | CANNOT_MODIFY_DEFAULT_FOLDER | El folder default no se puede renombrar |
| 404 | FOLDER_NOT_FOUND | Folder no encontrado |
¿Esta página le ayudó?